msgid ""
msgstr ""
"Project-Id-Version: I Am One 1.0\n"
"POT-Creation-Date: 2014-07-31 15:22+0530\n"
"PO-Revision-Date: 2014-07-31 15:23+0530\n"
"Last-Translator: \n"
"Language-Team: SKT Themes <support@sktthemes.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: E:\\xampp\\htdocs\\themes_for_skt\\skt_iam1\\wp-"
"content\\themes\\iamone\n"
